#numberPad{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(4,1fr);
    grid-auto-flow:row;
    height: 20%;
    width: 100%;
    gap: 2px;
}
#numberPad>b{
    grid-column:  span 2;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #406A52;;
    border-radius: 0.2em;
    color: aliceblue;
    font-size: smaller;
    font-weight: normal;
}
#numberPad>b.half{
    grid-column: span 1;
}